- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

GNet::ResolverInfo Member List

This is the complete list of members for GNet::ResolverInfo, including all inherited members.

address() const | GNet::ResolverInfo |
displayString(bool simple=false) const | GNet::ResolverInfo |
hasAddress() const | GNet::ResolverInfo |
host() const | GNet::ResolverInfo |
name() const | GNet::ResolverInfo |
ResolverInfo(const std::string &host, const std::string &service) | GNet::ResolverInfo |
ResolverInfo(const std::string &host_and_service) | GNet::ResolverInfo |
service() const | GNet::ResolverInfo |
socks() const | GNet::ResolverInfo |
socksFarHost() const | GNet::ResolverInfo |
socksFarPort() const | GNet::ResolverInfo |
str() const | GNet::ResolverInfo |
update(const Address &address, const std::string &canonical_name) | GNet::ResolverInfo |
updateTime() const | GNet::ResolverInfo |